@charset "UTF-8";

/* --------------------------------------------------------------------
	カスタマーレビュー一覧
--------------------------------------------------------------------- */
h2.review_title_ {
    width: 782px;
    height: 46px;
    background-image: url(../img/usr/title/title_user_review.png);
    background-position: left top;
    background-repeat: no-repeat;
    margin: 50px 0 15px 0;
    text-indent: -9999px;
}
/* レビュー情報 */
div.review_intro_ {
	margin: 0 25px 0 27px;
    padding: 0;
	overflow: hidden;
}
div.review_info_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ {
	/*padding: 9px;*/
	float: left;
	display: inline;
	width: 180px;
}
div.review_count_summary_ dl.review_score_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ dl.review_score_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_count_summary_ dl.review_count_ {
	width: 100%;
	overflow: hidden;
}
div.review_count_summary_ dl.review_count_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_desc_ {
	float: right;
	display: inline;
}
div.review_desc_ .btn_review_ {
	margin-top: 10px;
	text-align: right;
}
.review_pagenav_ {
	clear: both;
	margin: 0 25px 0 27px;
    padding: 0 5px 18px;
}
/**/
/* ページ切換 */
div#page_changer_top {
}
div#page_changer_top .pager_ref_ {
    border-left: 1px solid #b2b2b2;
    color: #333333;
    font-size: 11px;
    padding: 0 10px;
}
div#page_changer_top .pager_now_ {
    background-color: #002a46;
    color: #fff;
    font-size: 11px;
    padding: 0 10px;
}
/**/
/* レビュー記事 */
#userreview_frame {
    margin: 0 25px 0 27px;
    padding: 10px 0;
}
.review_line_ {
	margin-bottom: 20px;
	padding: 10px 0;
	width: 100%;
	overflow: hidden;
/*    background-image: url(../img/usr/common/line1.png);
    background-position: left top;
    background-repeat: repeat-x;
*/}
.review_line_title_ {
    color: #00426e;
	margin: 0 0 10px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #f0f0f0;
}
div.review_line_summary_ {
	margin-bottom: 10px;
}
div.review_line_frame_ {
    margin: 0 0 0 5px;
}
div.review_line_summary_ dl.review_line_name_ {
	width: 100%;
	overflow: hidden;
}
div.review_line_summary_ dl.review_line_name_ dt {
	float: left;
	display: inline;
    margin: 0 5px 0 0;
	font-weight: bold;
}
div.review_line_summary_ dl.review_line_name_ dt img {
    vertical-align: top;
}
div.review_line_summary_ dl.review_line_name_ dd {
    float: left;
    display: inline;
}
.review_line_comment_ {
	margin-bottom: 10px;
}
.moderate_vote_ {
    padding-top: 5px;
    border-top: 1px dotted #ccc;
}
.moderate_info1_ {
	margin-top: 10px;
}
.moderate_info2_ {
	margin-top: 10px;
}
.moderate_info2_ span {
	cursor:pointer;
	text-decoration:underline!important;
}
.mode_select_line_ {
	cursor: pointer;
}
#review_form {
	margin: 0 25px 20px;
	text-align: right;
}

/**/
/* --------------------------------------------------------------------
	カスタマーレビュー投稿画面
--------------------------------------------------------------------- */
/* 入力画面 */
div.review_ {
    width: 980px;
    padding: 20px 0 0 0;
    margin: 0 auto 40px;
}
.review_table_ {
	margin: 20px 0;
	border-collapse: collapse;
	width:100%;
}
.review_table_ th {
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}
.review_submit_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px dotted #CCC;
}
.review_backbutton_ {
	margin: 20px 0 0 0;
	text-align:center;
}
span.title_ {
	float: left;
}
/**/
/* 確認画面 */
div.confirm_layer_frame_ {
	margin-top: 20px;
}
/**/